[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpm v3 --> v4 upgrade problems



On Sun, 21 Jul 2002 08:15:57 +0200
"Marcin Ka³u¿a" <marcin54321@poczta.onet.pl> wrote:

#
#Hello
#I've got the following problem:
#I want to do some upgades to my RH, but they all require newer libs.
#I've got these libs in rpm's from RH7.2, but I need rpm-4.x to
#extract them. I've got rpm-4.x as well, but it's also an v4 rpm
#package and I can't extract it. What tarball should I get in order to
#compile/install a working v4? I already have rpm-4.0.3.tar.gz from
#ftp.rpm.org, but it requires db3 to compile (and its sources are in
#rpm :) I'm asking since I've got a slow modem connection and don't
#want to download 12MB just to find out it's no good?
#thx in advance

I assume that you are on a Red Hat 6.2 box?  If so, connect to
http://updates.redhat.com/6.2/en/os/i386 and grab the rpm.rpm packages
from within.  You should be able to rpm -Uvh them.

-- 
Jesse Keating
j2Solutions.net
Mondo DevTeam (www.mondorescue.org)

Was I helpful?  Let others know:
 http://svcs.affero.net/rm.php?r=jkeating





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []